@charset "UTF-8";
.container, #header, #top {
  padding: 0;
  margin: 0;
  width: 100%;
}

#top {
  float: left;
  border: 1px solid #fff;
  background-color: #fff;
}

#top img {
  width: 15%;
}

@font-face {
  font-family: "Gill Sans";
  src: url("../fonts/GillSans.eot");
  src: url("../fonts/GillSans.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSans.woff2") format("woff2"), url("../fonts/GillSans.woff") format("woff"), url("../fonts/GillSans.ttf") format("truetype"), url("../fonts/GillSans.svg#GillSans") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gill Sans";
  src: url("../fonts/GillSans-Bold.eot");
  src: url("../fonts/GillSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSans-Bold.woff2") format("woff2"), url("../fonts/GillSans-Bold.woff") format("woff"), url("../fonts/GillSans-Bold.ttf") format("truetype"), url("../fonts/GillSans-Bold.svg#GillSans-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gill Sans Std";
  src: url("../fonts/GillSansStd.eot");
  src: url("../fonts/GillSansStd.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSansStd.woff2") format("woff2"), url("../fonts/GillSansStd.woff") format("woff"), url("../fonts/GillSansStd.ttf") format("truetype"), url("../fonts/GillSansStd.svg#GillSansStd") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gill Sans Std";
  src: url("../fonts/GillSansStd-Bold.eot");
  src: url("../fonts/GillSansStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GillSansStd-Bold.woff2") format("woff2"), url("../fonts/GillSansStd-Bold.woff") format("woff"), url("../fonts/GillSansStd-Bold.ttf") format("truetype"), url("../fonts/GillSansStd-Bold.svg#GillSansStd-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Lora";
  src: url("../fonts/lora-v14-latin-regular.eot");
  src: local("Lora Regular"), local("Lora-Regular"), url("../fonts/lora-v14-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/lora-v14-latin-regular.woff2") format("woff2"), url("../fonts/lora-v14-latin-regular.woff") format("woff"), url("../fonts/lora-v14-latin-regular.ttf") format("truetype"), url("../fonts/lora-v14-latin-regular.svg#Lora") format("svg");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Lora Italic";
  src: local("Lora Italic"), local("Lora-Italic"), url("../fonts/Lora-Italic.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Lora Bold";
  src: local("Lora Bold"), local("Lora-Bold"), url("../fonts/Lora-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Engravers MT";
  src: local("Engravers MT"), local("engr"), url("../fonts/engr.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
html {
  font-size: 100%;
}

html, body {
  overflow-x: hidden;
}

main {
  padding: 1.5em 6em 6em 6em;
}

main p, main li, .contact-form {
  font-family: Lora, serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

main li {
  padding-bottom: 0.35em;
}

p {
  font-family: Lora, serif;
  font-size: 1.1em;
}

main a, main a:hover, main a:focus {
  color: #ff6900;
  font-weight: bold;
}

a[href*="glossary#"] {
  border-bottom: 1px dotted #ff6900;
  text-decoration: none;
  white-space: nowrap;
}

h2 {
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-size: 32px;
  color: #d41367;
  margin-bottom: 0px;
}

h3 {
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  color: #d41367;
  letter-spacing: 0.2px;
  margin-bottom: -0.5em;
  margin-top: 1.5em;
}

h3 a {
  color: #d41367;
}

h3 a:hover {
  color: #d41367;
  text-decoration: none;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > thead > tr > td, .table > tbody > tr > td {
  text-align: left;
  padding: 1em;
  font-family: Gill Sans Std, Gill Sans MT, Calibri, sans-serif;
  font-size: 18px;
  border: 1px solid #fff;
  border-bottom: 2px solid #fff;
  vertical-align: middle;
}

thead th {
  background-color: #d41367;
  color: #fff;
}

tr td:nth-child(odd) {
  background-color: #dcdcdc;
}

tr td:nth-child(even) {
  background-color: #efefef;
}

.no-margin-lr {
  margin-right: -8em;
  margin-left: -8em;
}

.no-margin-top {
  margin-top: 0em;
}

.add-padding-lr {
  padding-right: 6em;
  padding-left: 6em;
}

.add-padding-tb {
  padding-top: 2em;
  padding-bottom: 2em;
}

.add-padding-tb-1 {
  padding-top: 1em;
  padding-bottom: 1em;
}

.add-padding-l-4 {
  padding: 0 0 0 4em;
}

.add-margin-t-2 {
  margin-top: 2em;
}

.chnlTxt {
  padding: 0 0 0 2em;
}

.chnlImg img {
  padding: 0;
  margin: 0;
}

.add-padding-lr-7 {
  padding: 0em 7em;
}

.nopads {
  padding: 0;
  margin: 0;
}

.nopads2 {
  padding-left: 0;
  padding-right: 0;
}

.no-padding-r {
  padding-right: 0px;
}

.add-margin-b-6 {
  margin-bottom: 6em;
}

.purple {
  background-color: #d41367;
  color: #fff;
}

.purple h3 {
  color: #fff;
}

.float-r {
  float: right;
}

.float-l {
  float: left;
}

.push-up {
  margin-top: -20.5em;
}

.headbar {
  height: 2.5em;
}

.btn-align {
  text-align: left;
}

.full-width {
  width: 100%;
  height: auto;
}

.center {
  text-align: center;
}

.tooltip.top {
  margin-top: 7px;
}

.warning {
  color: red;
  font-size: 1.5em;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.align-justify {
  text-align: justify;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.evenly-center {
  justify-content: space-evenly;
}

.flex .img-container {
  margin: 0;
}

.overlay {
  min-height: 100%;
  background-size: cover;
  box-shadow: inset 0 0 0 2000px rgba(212, 19, 103, 0.4);
}

.img-div {
  overflow: hidden;
}

.img-div > img {
  height: 450px;
  width: 100%;
}

.img-container {
  position: relative;
  color: #fff;
  width: auto;
  margin: 0em 2em 1em 0;
  display: inline-block;
}

.img-container img {
  width: 100%;
}

.img-caption {
  position: absolute;
  bottom: 0px;
  left: 0px;
  margin: 0;
  width: 100%;
  padding: 0.5em 0.75em;
  opacity: 0.8;
  font-size: 1.125rem;
  background-color: #d41367;
  font-family: Gill Sans Std, Gill Sans MT, Calibri, sans-serif;
}

.img-pos-l, .thmbimg-pos-l {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 0.5em;
}

.img-pos-r, .thmbimg-pos-r {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 0.5em;
}

.no-heading-txtImgBlk-l div:first-of-type {
  margin-top: -1.25em;
}

.tint {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(83, 46, 96, 0.4);
  -moz-transition: background 0.3s linear;
  -webkit-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  transition: background 0.3s linear;
}

.tint:hover:before {
  background: none;
}

.tooltip > .tooltip-inner {
  font-size: 14px;
  font-family: Lora, serif;
  max-width: 350px;
  padding: 1em;
  text-align: left;
}

#upTop {
  opacity: 0;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  font-size: 2em;
  outline: none;
  background-color: #f2a1c3;
  color: #d41367;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}

#upTop:hover {
  background-color: #d41367;
  border: 1px solid #fff;
  color: #fff;
}

#intro {
  color: #d41367;
  font-family: Lora, serif;
  font-size: 1.5rem;
  margin-bottom: 0.25em;
}

.button, .button2 {
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 25px;
  text-decoration: none;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-size: 20px;
  margin: 1em 0em;
  display: inline-block;
  min-width: 12em;
  text-align: center;
  font-weight: normal;
}

.button {
  border: 1px solid #d41367;
  background: #fff;
  color: #d41367;
  font-weight: normal;
}

.button:hover, .button:focus {
  background: #d41367;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}

.button2 {
  border: 1px solid #fff;
  background: #d41367;
  color: #fff;
  font-weight: normal;
}

.button2:hover, .button2:focus {
  background: #fff;
  color: #d41367;
  text-decoration: none;
  font-weight: normal;
}

label, input[type=radio], input[type=checkbox] {
  cursor: pointer;
  font-weight: initial;
}

.contact-form {
  margin: 2em 4em;
  text-align: center;
}

.contact-form h4 {
  margin-top: 1.75em;
  margin-bottom: 0.2em;
}

.contact-form label {
  margin-right: 1em;
}

.contact-form .message {
  font-size: 22px;
  background-color: #f2a1c3;
  padding: 2em;
}

.contact-form #secretHoneyPot {
  display: none;
}

#headLogo img {
  max-width: 100%;
  height: auto;
  padding: 0;
  margin-left: 3em;
  margin-top: 0.5em;
}

#utilNav {
  margin: 0;
  margin-right: 2.1em;
  height: 2.5em;
  padding-top: 0.5em;
  float: right;
}

#utilNav li {
  display: inline;
  font-size: 1.15em;
}

#utilNav li a {
  color: #fff;
  text-shadow: initial;
  text-decoration: none;
  margin: 0.6em;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
}

#utilNav li a:hover {
  text-decoration: underline;
}

#primNav {
  margin-top: 1.5em;
}

#primNav li a {
  color: #d41367;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-size: 1.5em;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  text-shadow: initial;
}

#primNav > li > ul > li > a {
  font-size: 1.5em;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  border-bottom: 1px solid #d41367;
  color: #d41367;
  padding: 0.5em 1em 0.5em 1em;
}

#primNav > li > ul > li > a:focus, #primNav > li > ul > li > a:hover {
  background-image: none;
  background-color: #d41367;
  color: #fff;
}

#primNav > li > ul {
  padding: 0;
  width: 20em;
}

#primNav > li.open > a {
  background-image: initial;
  background-color: #fff;
  -webkit-box-shadow: initial;
  box-shadow: initial;
  filter: none;
  border-bottom: 2px solid #d41367;
}

#primNav .dropdown-menu {
  min-width: 18em;
  width: auto;
}

#secNav {
  margin-top: 1.6em;
}

#secNav li {
  margin-left: 1.4em;
  margin-right: 1.3em;
}

#secNav li a {
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  color: #d41367;
  text-shadow: initial;
  font-weight: bold;
  font-size: 1.2em;
}

#custom-navbar-default .navbar-nav > .open > a, #custom-navbar-default .navbar-nav > .active > a {
  background-image: none;
  box-shadow: none;
}

a.arrow::after {
  content: " ➝";
  font-size: 1.5em;
  vertical-align: text-top;
  display: inline-block;
  padding-left: 0.2em;
  margin-top: -0.3em;
  margin-bottom: -1em;
}

#navBarCollapse {
  padding-left: 0;
}

#custom-navbar-default {
  border-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0);
  border: 0px solid rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  box-shadow: none;
}

#custom-navbar-default .navbar-close {
  color: #d41367;
  font-size: 24px;
  font-weight: bold;
  margin-top: -0.39em;
  margin-bottom: -0.4em;
}

#breadcrumbs {
  padding-left: 0;
}

#breadcrumbs li {
  display: inline;
  font-size: 1.125em;
  color: #d41367;
  opacity: 0.43;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

#breadcrumbs li a {
  color: #000;
  font-weight: normal;
}

#breadcrumbs li.active {
  opacity: 1;
}

.img-circ {
  position: relative;
  float: right;
  border-radius: 50%;
  border: 5px solid #fff;
  margin-top: -36em;
  margin-right: 8em;
}

.hero-image {
  max-width: 100%;
  margin: auto;
}

.hero-image::after {
  display: block;
  position: relative;
  background-image: linear-gradient(180deg, transparent, #d41367);
  margin-top: -350px;
  height: 350px;
  width: 100%;
  content: "";
}

#pageTitle {
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-weight: 400;
  position: absolute;
  margin-left: 1.6em;
  margin-top: -2.5em;
  color: #fff;
  width: 60%;
  line-height: 1em;
  font-size: 64px;
}

.timeline-embed {
  background-color: initial;
}

.tl-storyslider {
  background-color: #d41367;
}

.tl-slider-background .tl-animate {
  background-color: initial !important;
}

.call-2-actn {
  text-align: center;
  padding: 2em;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.call-2-actn h2 {
  color: #fff;
  margin-top: 1.5em;
  margin-bottom: 0.4em;
}

.call-2-actn .button {
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
  border-color: #fff;
  font-weight: normal;
}

.call-2-actn .button:hover {
  background-color: #fff;
  color: #d41367;
}

dt {
  font-weight: bold;
  margin-bottom: -1em;
}

dd p {
  font-size: 16px;
  padding-bottom: 1em;
}

.fun-facts {
  text-align: center;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  color: #fff;
  height: 20em;
  margin-bottom: -6em;
  padding-top: 12%;
}

.fun-facts h3 {
  font-size: 64px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  color: #fff;
  margin: 0 0 -0.4em 0;
  text-transform: initial;
}

.fun-facts p {
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-size: 1.6em;
  text-align: center;
}

.txtImgBlk div:nth-child(2) > h2, .txtImgBlk div:nth-child(2) > h3, .txtImgBlk div:nth-child(2) > h4 {
  margin-top: 0;
}

.txtImgBlk {
  margin-top: 1.5em;
}

.txtImgBlk-thmbImg div:nth-child(2) > h3 {
  margin-top: 1em;
}

.profile {
  margin-bottom: 2em;
  padding-bottom: 1em;
  margin-top: 1em;
}

.profile h3 {
  text-align: left;
}

#footer {
  background-color: #d41367;
  color: #fff;
  font-size: 0.8em;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  padding: 1em 2em;
}

#footer ul li {
  list-style-type: none;
}

#footer ul li a {
  text-decoration: none;
  color: #fff;
}

#footer ul li a:hover {
  text-decoration: underline;
}

#footLogo {
  padding-bottom: 2em;
}

#footLogo img {
  padding-top: 2em;
  max-width: 90%;
  height: auto;
  padding-left: 0em;
}

#footprimNav li {
  font-weight: 700;
  font-size: 1.5em;
  margin: 1.5em 0em 0em -1em;
  line-height: 0.9em;
}

#footsecNav li {
  font-size: 1.4em;
  margin: 1.5em 0em 0em -1em;
  line-height: 0.9em;
}

#footprimNav, #footsecNav {
  margin-top: 2em;
}

ul#footerLink {
  padding-left: 0;
  margin-top: -0.6em;
}

ul#footerLink li {
  font-size: 1em;
  display: inline;
  padding-right: 1.3em;
}

ul#footerLink li a {
  font-size: 1.2em;
  text-decoration: underline;
}

.video-wrapper {
  overflow: hidden;
  padding-bottom: 50%;
  position: relative;
  height: 0;
}

.video-wrapper iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  border: 2px solid #eee;
}

.video-caption {
  font-size: 1rem;
  font-family: Lora Italic;
  line-height: 22px;
  margin-top: -0.1em;
  padding: 0.5em 0.2em;
}

.blk-quote {
  margin-left: 20em;
  width: 45%;
}

.blk-quote blockquote {
  color: #d41367;
  padding-bottom: 1em;
  border-bottom: 5px solid #f2a1c3;
  letter-spacing: 1px;
  font-size: 24px;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 37px;
  margin: initial;
}

.blk-quote p {
  margin: 0;
  padding: 0;
}

.blk-quote p:first-of-type {
  color: #f2a1c3;
  font-size: 9em;
  margin-left: -0.65em;
  margin-top: -0.9em;
  float: left;
  font-family: Engravers MT;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.blk-quote p:nth-of-type(2) {
  color: #d41367;
  padding-top: 0.75em;
  font-size: 24px;
  font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
}

.blk-quote p:nth-of-type(3) {
  color: #000;
  font-size: 16px;
  font-family: Lora Italic;
  padding-top: 0.5em;
}

@media print {
  .img-circ, button, #timeline-embed, .video-wrapper, .video-caption, .hero-image, #header nav, [class*=button], .call-2-actn, #header .purple {
    display: none;
  }
  #pageTitle {
    font-size: 28px;
    color: #000;
    margin-top: 0.5em;
  }
  #breadcrumbs {
    margin-top: 2em;
  }
  .push-up {
    margin-top: initial;
  }
  .fun-facts {
    background-color: #fff;
    padding-top: 0;
  }
  .overlay {
    box-shadow: none;
  }
  #upTop {
    font-size: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 991px) and (min-width: 320px) {
  body {
    cursor: pointer;
  }
  main p, main li, .button, .button2, .table > thead > tr > th, .table > tbody > tr > th, .table > thead > tr > td, .table > tbody > tr > td {
    font-size: 14px;
  }
  main {
    padding: initial;
    padding-top: 0px;
  }
  h2 {
    font-size: 24px;
  }
  h3, .img-caption {
    font-size: 13px;
  }
  main img {
    width: 100%;
  }
  iframe {
    width: 100%;
  }
  #header div {
    margin-left: 0;
    margin-right: 0;
  }
  #headLogo img {
    margin-left: -1em;
  }
  .headbar {
    background-color: rgba(0, 0, 0, 0);
    height: 3.5em;
  }
  #pageTitle {
    width: 90%;
    font-size: 22px;
    margin-left: 0.75em;
  }
  #intro {
    font-size: 16px;
  }
  #breadcrumbs li {
    font-size: 12px;
  }
  .add-padding-lr-7 {
    padding: 1.1em;
  }
  .add-padding-lr {
    padding-left: 1em;
    padding-right: 1em;
  }
  .no-padding-lr-mobile {
    padding-left: 0px;
    padding-right: 0px;
  }
  .no-margin-lr {
    margin-right: -1em;
    margin-left: -1em;
  }
  .no-margin-lr-mobile {
    margin-left: -1em;
    margin-right: -1em;
  }
  .add-margin-b-6 {
    margin-bottom: 3em;
  }
  .add-padding-l-4 {
    padding: 0 0 0 1em;
  }
  .chnlTxt {
    padding: 0 1em;
  }
  .chnlImg {
    padding: 0;
    margin: 0;
  }
  .chnlImg img {
    padding: 0;
    margin: 0;
  }
  .evenly-center {
    justify-content: center;
  }
  .txtImgBlk div:nth-child(2) {
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
  }
  .img-div > img {
    height: initial;
  }
  .img-circ {
    margin-top: 0;
    border-radius: 0%;
    border: 0px solid #fff;
    margin-bottom: 1.5em;
    margin-right: initial;
    margin-left: -1em;
  }
  .btn-align {
    text-align: center;
  }
  #navBarCollapse {
    background-color: #fff;
    border: 1px solid #d41367;
    width: 150%;
    top: 45px !important;
    right: 0px !important;
    position: absolute;
    -webkit-box-shadow: -15px 17px 31px 0px hsla(0, 0%, 40%, 0.55);
    box-shadow: -15px 17px 31px 0px hsla(0, 0%, 40%, 0.55);
  }
  #custom-navbar-default {
    z-index: 3;
  }
  #custom-navbar-default .custom-icon-bar {
    background: #d41367;
  }
  #custom-navbar-default .dropdown-menu {
    padding-bottom: 0px;
    background: #efefef;
  }
  #custom-navbar-default .navbar-toggle {
    border-color: #d41367;
  }
  #custom-navbar-default .navbar-toggle:hover, #custom-navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }
  #primNav-mobile li a, #secNav-mobile li a, #primNav-mobile > li > ul > li > a {
    color: #d41367;
    padding: 1em;
    text-align: center;
    font-size: 15px;
    font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
    font-weight: normal;
  }
  #primNav-mobile li.dropdown.open > a {
    color: #fff;
    background: #d41367;
  }
  #primNav-mobile li + li, #primNav-mobile > li > ul > li + li, #secNav-mobile li {
    border-top: 1px solid #d41367;
  }
  #primNav-mobile {
    margin: 0;
  }
  #primNav-mobile li a {
    letter-spacing: 0.5px;
    font-weight: bold;
  }
  #secNav-mobile {
    margin: 0px;
    margin-bottom: 0px;
  }
  #secNav-mobile li a {
    font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
    font-size: 15px;
  }
  #utilNav-mobile li {
    background-color: #d41367;
    list-style-type: none;
    text-align: center;
    padding: 0.5em;
  }
  #utilNav-mobile {
    padding-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
  }
  #utilNav-mobile li + li {
    border-top: 1px solid #fff;
  }
  #utilNav-mobile li a {
    color: #fff;
    font-size: 13px;
    font-family: Gill Sans Std, Gill Sans, Gill Sans MT, Calibri, sans-serif;
  }
  .hero-image::after {
    margin-top: -100px;
    height: 100px;
  }
  h3 {
    text-align: center;
    font-size: 13px;
  }
  .push-up {
    margin-top: 2em;
  }
  .fun-facts {
    margin-bottom: 0;
    height: 12em;
  }
  .fun-facts h3 {
    font-size: 26px;
  }
  .fun-facts p {
    font-size: 16px;
    padding: 0 1.5em;
  }
  #footer {
    padding: 2em 5em 5em 0em;
  }
  #footLogo {
    padding: 0 0 0 3.5em;
  }
  ul#footerLink {
    margin-top: initial;
  }
  ul#footerLink li {
    display: block;
    padding-bottom: 1em;
  }
  .blk-quote {
    margin-left: 3em;
    width: 75%;
  }
  .blk-quote blockquote {
    font-size: 18px;
    line-height: 27px;
  }
  .blk-quote p:first-of-type {
    font-size: 6em;
  }
}
@media only screen and (max-width: 991px) and (min-width: 500px) {
  #pageTitle {
    width: 85%;
    font-size: 36px;
    margin-left: 0.5em;
  }
  .hero-image::after {
    margin-top: -150px;
    height: 150px;
  }
  #navBarCollapse {
    width: 130%;
    top: 85px !important;
  }
  #custom-navbar-default .navbar-toggle {
    padding: 10px 20px;
    margin-top: 13px;
  }
  #custom-navbar-default .navbar-toggle .custom-icon-bar {
    width: 35px;
    height: 3px;
    margin: 8px 0;
  }
  #custom-navbar-default .navbar-close {
    font-size: 42px;
    margin-top: -0.21em;
    margin-bottom: -0.21em;
  }
  .add-padding-l-4 {
    padding: 0 1em 0 1em;
  }
  .chnlTxt {
    padding: 0 1em;
  }
  .chnlTxt h3 {
    text-align: left;
    margin-top: 0em;
  }
  .chnlImg img {
    padding: 0 15px;
    margin: 0;
  }
  .blk-quote {
    margin-left: 8em;
  }
}
@media only screen and (max-width: 1245px) and (min-width: 992px) {
  #headLogo img {
    margin-left: 1em;
    max-width: 50%;
  }
  .hero-image::after {
    margin-top: -200px;
    height: 200px;
  }
  .img-circ {
    margin-top: -48em;
    margin-right: 0em;
  }
  .img-div > img {
    width: initial;
  }
  #pageTitle {
    width: 70%;
    font-size: 52px;
    margin-left: 0.75em;
  }
  .push-up {
    margin-top: -35em;
  }
  #primNav {
    margin-left: -6em;
    margin-top: 0em;
  }
  #primNav li a, #secNav li a {
    padding-right: 6px;
  }
  #primNav li a {
    font-size: 1.3em;
  }
  #secNav {
    margin-top: 0em;
  }
  #secNav li {
    margin-left: 0em;
    margin-right: 2.1em;
  }
  #secNav li a {
    font-size: 1.15em;
  }
  .add-padding-lr-7 {
    padding: 0 0 0 5em;
  }
  .add-padding-lr {
    padding-left: 4em;
    padding-right: 4em;
  }
  .add-padding-l-4 {
    padding: 0 0 0 5em;
  }
  .chnlTxt {
    padding: 0 1em 0 3em;
  }
  .chnlTxt h3 {
    margin-top: 0em;
  }
  .blk-quote {
    margin-left: 8.5em;
    width: 65%;
  }
}
@media only screen and (min-width: 1246px) {
  .img-circ {
    margin-top: -43em;
    margin-right: 0em;
  }
  .push-up {
    margin-top: -27em;
  }
  .chnlTxt {
    padding: 0 0 0 7.1em;
  }
  .chnlTxt h3 {
    margin-top: 0em;
  }
}
@media only screen and (min-width: 1430px) {
  .img-circ {
    margin-top: -40em;
    margin-right: 2em;
  }
  .push-up {
    margin-top: -25em;
  }
  .img-div > img {
    height: auto;
  }
}
@media only screen and (min-width: 1670px) {
  .img-circ {
    margin-top: -35em;
    margin-right: 7em;
  }
  .push-up {
    margin-top: -21em;
  }
  #primNav li a {
    font-size: 2em;
  }
  .img-div > img {
    height: auto;
  }
}
@media only screen and (min-width: 2020px) {
  .img-circ {
    margin-top: -33em;
    margin-right: 12em;
  }
  .push-up {
    margin-top: -16em;
  }
  .img-div > img {
    height: auto;
  }
}